# Copyright (C) 2022 ThemeFarmer
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: StoreZ 1.0.0\n"
"Report-Msgid-Bugs-To: https://themefarmer.com \n"
"POT-Creation-Date: 2022-07-1 17:35+0530\n"
"PO-Revision-Date: 2022-07-1 17:35+0530\n"
"Last-Translator: themefarmer.com \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:32
msgid "Most Used Categories"
msgstr ""

#: 404.php:50
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: footer.php:37
#, php-format
msgid "&copy; %1$s %2$s All Right Reserved."
msgstr ""

#: footer.php:37
msgid "Y"
msgstr ""

#: footer.php:43
#, php-format
msgid "Theme: %1$s by %2$s"
msgstr ""

#: functions.php:51
msgid "Primary"
msgstr ""

#: functions.php:52
msgid "Top bar Navigation"
msgstr ""

#: functions.php:53
msgid "Product Catalog"
msgstr ""

#: functions.php:100
msgctxt "Theme starter content"
msgid "Home"
msgstr ""

#: functions.php:104
msgctxt "Theme starter content"
msgid "Blog"
msgstr ""

#: functions.php:114
msgid "Primary Menu"
msgstr ""

#: functions.php:147
msgid "Sidebar"
msgstr ""

#: functions.php:150
msgid "Sidebar Widget Area"
msgstr ""

#: functions.php:158
msgid "WooCommerce Sidebar"
msgstr ""

#: functions.php:161
msgid "WooCommerce Widget Area"
msgstr ""

#: functions.php:169
msgid "Product Sidebar"
msgstr ""

#: functions.php:172
msgid "Product Widget Area"
msgstr ""

#: functions.php:180
msgid "FrontPage Products Widget Area"
msgstr ""

#: functions.php:183
msgid "FrontPage Products Widget Area Column"
msgstr ""

#: functions.php:191
msgid "FrontPage Product Widget Area Column "
msgstr ""

#: functions.php:194
msgid "FrontPage Widget Area Column"
msgstr ""

#: functions.php:204 functions.php:207
#, php-format
msgid "Footer Widget Area Column %s"
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:106 inc/customizer.php:83
msgid "Products Catalogue"
msgstr ""

#: header.php:120
msgid "Toggle navigation"
msgstr ""

#: search.php:22
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:4
msgid "Search "
msgstr ""

#: searchform.php:4 searchform.php:29
msgid "Search for:"
msgstr ""

#: searchform.php:9
msgid "All Categories"
msgstr ""

#: searchform.php:31
msgid "Search"
msgstr ""

#: sidebar-product.php:20
msgid ""
"This is Product Widget Area. You may add widget here from Customizer or "
"Appearance -> Widgets. Or you may select full width layout for products in "
"customier."
msgstr ""

#: sidebar-shop.php:18
msgid ""
"This is a WooCommerce Widget Area. You may add widget here from Customizer "
"or Appearance -> Widgets. Or to hide this you may select full width layout "
"for shop in customier."
msgstr ""

#: single.php:26
msgid "Previous:"
msgstr ""

#: single.php:27
msgid "Next:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:16
msgid "Frontpage Sections"
msgstr ""

#: inc/customizer.php:24
msgid "Featured Categories"
msgstr ""

#: inc/customizer.php:28
msgid "Select Category"
msgstr ""

#: inc/customizer.php:49
#, php-format
msgid "Featured Category %s"
msgstr ""

#: inc/customizer.php:59 inc/customizer.php:64
msgid "Header Options"
msgstr ""

#: inc/customizer.php:78 inc/customizer.php:91
msgid "Sticky Header Enable/Disable"
msgstr ""

#: inc/customizer.php:99
msgid "Topbar Options"
msgstr ""

#: inc/customizer.php:113
msgid "Topbar Enable/Disable"
msgstr ""

#: inc/customizer.php:123
msgid "Email"
msgstr ""

#: inc/customizer.php:134
msgid "Phone"
msgstr ""

#: inc/customizer.php:145
msgid "Address"
msgstr ""

#: inc/customizer.php:153
msgid "Site Layout Options"
msgstr ""

#: inc/customizer.php:167
msgid "Site Layout"
msgstr ""

#: inc/customizer.php:169
msgid "Full Width"
msgstr ""

#: inc/customizer.php:170
msgid "Boxed"
msgstr ""

#: inc/customizer.php:178
msgid "Layouts Optinos"
msgstr ""

#: inc/customizer.php:183
msgid "Blog Layout"
msgstr ""

#: inc/customizer.php:194
msgid "All Posts Page Layout"
msgstr ""

#: inc/customizer.php:209
msgid "Single Post Layout"
msgstr ""

#: inc/customizer.php:224
msgid "Single Page Layout"
msgstr ""

#: inc/customizer.php:235 inc/customizer.php:246
msgid "Shop Layout"
msgstr ""

#: inc/customizer.php:261
msgid "Single Product Layout"
msgstr ""

#: inc/customizer.php:289 inc/customizer.php:441
msgid "UPGRADE TO PRO"
msgstr ""

#: inc/customizer.php:290 inc/customizer.php:441
msgid "Go Pro"
msgstr ""

#: inc/customizer.php:325
msgid "Link Color"
msgstr ""

#: inc/customizer.php:336
msgid "Link Hover Color"
msgstr ""

#: inc/customizer.php:347
msgid "Article Title Color"
msgstr ""

#: inc/customizer.php:358
msgid "Article Title Hover Color"
msgstr ""

#: inc/customizer.php:369
msgid "Article Meta Color"
msgstr ""

#: inc/customizer.php:380
msgid "Article Meta Hover Color"
msgstr ""

#: inc/customizer.php:393
msgid "New \"product image zoom magnifier\""
msgstr ""

#: inc/menu-walker.php:369
msgid "Add a menu"
msgstr ""

#: inc/template-tags.php:30
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:46
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:61
msgid ", "
msgstr ""

#: inc/template-tags.php:64
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:78
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/template-tags.php:81
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:100
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:117 template-parts/content-page.php:39
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/themefarmer-functions.php:16
msgid "Full Name"
msgstr ""

#: inc/themefarmer-functions.php:17
msgid "Your Email Address"
msgstr ""

#: inc/themefarmer-functions.php:18
msgid "Website"
msgstr ""

#: inc/themefarmer-functions.php:29
msgid "Message"
msgstr ""

#: inc/themefarmer-functions.php:30
#, php-format
msgid "Post Your Reply Here To %s"
msgstr ""

#: inc/themefarmer-functions.php:32
msgid "SUBMIT COMMENT"
msgstr ""

#: inc/themefarmer-functions.php:34
msgid "Leave A Comment"
msgstr ""

#: inc/themefarmer-functions.php:46
msgid "Reply"
msgstr ""

#: inc/themefarmer-functions.php:56
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/themefarmer-functions.php:66
msgid "at"
msgstr ""

#: inc/themefarmer-functions.php:113
#, php-format
msgid "Search Results for : %s"
msgstr ""

#: inc/themefarmer-functions.php:115
msgid "Error 404  : Page Not Found"
msgstr ""

#: inc/themefarmer-functions.php:346
msgid "Welcome! Thank you for choosing StoreZ."
msgstr ""

#: inc/themefarmer-functions.php:347
msgid "For shopping site you need to install these plugins."
msgstr ""

#: inc/themefarmer-functions.php:348
msgid "WooCommerce, ThemeFarmer Companion"
msgstr ""

#: inc/themefarmer-functions.php:352
msgid ""
"For Floating Cart, Quick View, Wishlist, Smart Variation Swatches, Ajex "
"Search \"WooCommerce Tools\" plugin is needed."
msgstr ""

#: inc/themefarmer-functions.php:355
msgid "you may disable any of the WooCommerce Tools feature from"
msgstr ""

#: inc/themefarmer-functions.php:356
msgid "WP Menu -> Woocommerce Tools -> Dahsboard"
msgstr ""

#: inc/themefarmer-functions.php:361
msgid "After activating plugins go to"
msgstr ""

#: inc/themefarmer-functions.php:362
msgid "WP Menu -> Appearance -> Customize"
msgstr ""

#: inc/woocommerce.php:189
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce.php:223
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: inc/woocommerce.php:228
msgid "View Cart"
msgstr ""

#: inc/woocommerce.php:363
msgid "OFF"
msgstr ""

#: inc/woocommerce.php:382
msgid "Show"
msgstr ""

#: inc/woocommerce.php:400
msgid "No Review"
msgstr ""

#: inc/woocommerce.php:476 inc/woocommerce.php:544
msgid "My Account"
msgstr ""

#: inc/woocommerce.php:477
msgid "My Orders"
msgstr ""

#: inc/woocommerce.php:478
msgid "Account details"
msgstr ""

#: inc/woocommerce.php:479
msgid "Login"
msgstr ""

#: inc/woocommerce.php:480
msgid "Register"
msgstr ""

#: inc/woocommerce.php:481
msgid "Cart"
msgstr ""

#: inc/woocommerce.php:482
msgid "Checkout"
msgstr ""

#: inc/woocommerce.php:483
msgid "Wishlist"
msgstr ""

#: inc/woocommerce.php:484
msgid "Logout"
msgstr ""

#: template-parts/content-index.php:23
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:25 template-parts/content-post.php:22
#: template-parts/content.php:54
msgid "Pages:"
msgstr ""

#: template-parts/content.php:41
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/home-categories.php:25
msgid "Items"
msgstr ""

#: template-parts/home-product-latest.php:6
msgid "Latest Products"
msgstr ""

#: template-parts/home-product-latest.php:31
msgid "All"
msgstr ""

#: woocommerce/cart/mini-cart.php:66
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:104
msgid "No products in the cart."
msgstr ""
